Bug 974283 - Bad logrotate config file
Bad logrotate config file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ike (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 16:16 EDT by Chris Adams
Modified: 2013-09-29 20:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: ike-2.2.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 20:25:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2013-06-13 16:16:56 EDT
The file /etc/logrotate.d/ike has "%{name}" in the log file line, which of course fails.  It needs to be replaced with "ike".
Comment 1 Fedora Update System 2013-07-26 07:15:16 EDT
ike-2.2.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ike-2.2.1-2.fc19
Comment 2 Fedora Update System 2013-07-26 07:16:09 EDT
ike-2.2.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ike-2.2.1-2.fc18
Comment 3 Fedora Update System 2013-07-26 19:00:13 EDT
Package ike-2.2.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ike-2.2.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13670/ike-2.2.1-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-29 20:25:55 EDT
ike-2.2.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-29 20:43:22 EDT
ike-2.2.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.